/*
#MainKereso {
background: #222C54;
color: #FFFFFF;
display:none;
}
*/


a {
text-decoration: none;
}
 
a:hover {
text-decoration: none;
}



/* Ez azért kell, hogy kapásból ne legyen megjelenve az adott div tartalma.*/
#MainKereso {
	display:none;
	/*display:none;*/
}


/* Ez azért kell, hogy kapásból ne legyen megjelenve az adott div tartalma.*/
#OldalTerkep{
	display:none;
	padding: 0px 0px 0px 20px;
	/*margin: 0px 0px 0px 20px;*/
}





/*===============================================================================================================*/
/* A főoldalon lévő oldaltérkép beállításai: 	 */
/* 						 */
/*===============================================================================================================*/
#Terkep{
	/*font-family: Comic Sans MS, arial, verdana, tahoma, georgia;  */
	font-family: Times New Roman, georgia;
	font-size: 14px;
	font-weight: normal;
	float: left;
	list-style: none;
}

#Terkep li {
	text-align: left; 
	margin-bottom: 1px;     /*Az egymás alatt lévő linkek közötti távolság*/
	margin-right: 0px;     /*Az alcímek és a linkek közötti távolság*/
}

#Terkep li a {
	display: block;
	/*display: block;*/
		/*          Ez a Szöveg1: jobb oldali behúzása*/
		/*                  Ez a Szöveg1: bal oldali behúzása*/
	 	padding:0px 5px 0px 5px;
	text-decoration: none;
	color: #ccd; 
}

#Terkep li a:hover {
	background: rgb(20, 80, 20);
	color: rgb(255, 255, 255);
}


/*-------------------------------------------------------------------------------------------*/

div.TerkepHead{
	font-family: Times New Roman, georgia;
	font-size: 18px;
	height: 28px;                /*Föcimek és a linkek közötti távolság*/

	/*border-bottom: 1px solid red;*/   /*Ez sem rossz, de a al-linkek felett nincs távolság*/

}

div.TerkepHead a{
	display: block;
	background: rgb(0, 0, 0);
	color: rgb(255, 255, 155);
	font-weight: normal;
		/*          Ez a focimek jobb oldali kitolása*/
		/*                   Ez meg a focimek bal oldali kitolása*/
	 	padding:0px 10px 0px 5px;
		margin: 0px 0px 0px 0px; 
	border-bottom: 1px solid red;

	/*list-style: none;*/
}


div.TerkepHead a:hover{
	background: rgb(0, 0, 80);
	color: rgb(255, 255, 255);
	font-weight: normal;
 	padding:0px 10px 0px 5px;
	margin: 0px 0px 0px 0px; 
	border-bottom: 2px solid rgb(255,255,0);

	/*list-style: none;*/
}



div.IndexTerkepLent{
	margin: 0px 0px 0px 0px;

	width:1000px;
	height: 200px;

	/*border: 1px solid rgb(120,120,120);*/

	background: rgba(20,10,10,0.7);  
	/*background: rgb(25,25,25);  */
	/*background: rgb(45,45,45) !important;  */
}


/*===============================================================================================================*/


div.MainAL_Tema_Focime{
	color: rgb(255, 255, 180);
	font-size: 32px;
	font-weight:bold;
 	padding:3px 0px 0px 0px;
}


/*===============================================================================================================*/
/*
     A zöld keretben lévő Téma szövegek beállítása:
*/
div.Szavazas_Zold_Tema{
		background-image: url('../images/IX_Main_Menu_Koz_OFF.png');
		color: rgb(255, 255, 180);
		font-size: 26px;
			width: 840px; /*900*/
			height: 34px;
		font-weight:bold;
 		padding:0px 0px 0px 50px;
		margin: 0px 0px 0px 10px;
		text-align: left;
}

/*===============================================================================================================*/
